# URL attachment

Module that allows to attach an URL as a document.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Open the form view of an object (Example: Customer Invoice INV/2019/0007).
2. Go to the chatter and click on the attached icon.
3. Click Add URL link.
4. Fill the wizard fields and click on Add button.
5. You will see a new URL attachment in the set of attachments related to the object.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Jonathan Nemry <jonathan.nemry@acsone.eu>
- Tecnativa:
  - Pedro M. Baeza
  - Ernesto Tejeda
  - Manuel Calero
  - Víctor Martínez
  - Matias Peralta - Adhoc SA

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/knowledge project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.